[Interface]
Address = 10.13.13.5
PrivateKey = 6FZRZ1Cokuw3y082s6KpObUME68roypQMHr9RUvx338=
ListenPort = 51820
DNS = 192.168.1.115

[Peer]
PublicKey = e8JCqv8U5jVVIOo3ct6qDkuMYxfjKpggD/8zkVli82Q=
PresharedKey = IAx9iltyAST16zQYy5c4bz8wiaQUrDLBSCWIZ2SdkLY=
Endpoint = archive.pcdhebrail.ovh:51820
AllowedIPs = 0.0.0.0/0
